-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pygac
Binary: python3-pygac, pygac-bin
Architecture: any all
Version: 1.7.4-2
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/pytroll/pygac
Description: Python package to read and calibrate NOAA AVHRR GAC data
 pygac reads NOAA AVHRR Global Area Coverage (GAC) data, and performs
 state of the art calibration and navigation.
 .
 It must be noted that pygac expects Level 1b file to contain normal
 GAC header and data records, the format of which are mentioned in the
 official NOAA POD and KLM Data User Guides.
 The user should not prepend any other header (e.g. when downloading
 GAC data from CLASS archive etc) to the L1b file.
 In the first pre-processing step, pygac determines whether the GAC
 data comes from the second (i.e. NOAA-14 and before) or the third
 generation (NOAA-15 and onwards) AVHRR instrument by "pygac-run".
 This is done by reading the first three bytes of the data set.
 If they contain the any of the following values, ["CMS", "NSS", "UKM",
 "DSS"], then the KLM reader from "gac_klm.py" file is invoked,
 otherwise the POD reader is invoked (gac_pod.py).
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pygac
Vcs-Git: https://salsa.debian.org/debian-gis-team/pygac.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-bottleneck, python3-docutils, python3-geotiepoints, python3-h5py, python3-hatchling, python3-hatch-vcs, python3-numpy, python3-packaging, python3-pyorbital, python3-pytest <!nocheck>, python3-scipy
Package-List:
 pygac-bin deb utils optional arch=all
 python3-pygac deb python optional arch=any
Checksums-Sha1:
 e437f5f61b033b47856e7ffc1758bd297c6f66be 516773 pygac_1.7.4.orig.tar.gz
 955acf4c9f260ab7ba78e61e295fbc2d207962bc 6512 pygac_1.7.4-2.debian.tar.xz
Checksums-Sha256:
 53d2bb23a6670891956726c54f39a51218789d5e80a7214716b6b57de886e404 516773 pygac_1.7.4.orig.tar.gz
 8579155c341d99652121b54566359a6c155ef6ee347baa564c2baf670513683e 6512 pygac_1.7.4-2.debian.tar.xz
Files:
 eb80d895278a3bda884d81a6bcce30a8 516773 pygac_1.7.4.orig.tar.gz
 d701bbdd35a17d5cb66fdaadef9e89dd 6512 pygac_1.7.4-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcETzIdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJvxQ/9HGzlkQEBpBcJ8n5T
/Zupnc1Xmws40uaoZrMci7vf+/vWf+MShPQ/HxMOJcdZUDY/L6gS8rOw1v6lryzU
rYybceJIe6X8B4yjWPROM3rtmK/AodpakZJYMTow4FKNaA5PgOZQSJcutRxJnosp
vqjLb0/A8Xzi8YjhzRdn+avDIuYJqJ/cGjIsraJ/kQJrG5BkxJYFlasqn5QhQHuH
4Q+tLX1+qaaC5jeO1L9yIsvAK8wjXOOoJry6Uvhsd9OWwV7mXG4IB4ndh72A+7rl
hisIefOaBhxlFDdLeUZ+oWeRxXwgIzR3F1DvePaxqVAI5uxTnWcTFfJnqinIh7Jm
lTEZwTx/wdclLVUKKPEK2caHeVl3gO/SAVtR2M00wkJ3D7S9NuZTdOqTw1KYPItr
qA3usmGkwqtrGqw6p/CUnSjISjxpOvmP2m3Tva371TBelNyyKTUKpCAJTiVp3P1d
wu1eyHHt2aJ7HfP+5uv8l1IpGpALkgNIx/rHvph8ttrK6ElxtgM5W4xiU2YVqo6n
dE3eme8zUlEidHMZXGrpd+Qb4coCAKmFtQadlbZIpEFHlW5cIyDWy+4DFsDRqgIz
1WEGyJDTmFglZpLoCUBsIWteOvZMOGcDU5FrFZWbfI/Ln3zmUWw3aS7Pgd+RBaq5
U7hmQkv7lJ0Mg2LauVdFYQ9O2us=
=KHhp
-----END PGP SIGNATURE-----
